﻿/* forms */
.w660{width:660px;}
.w330{width:330px;}
.w300{width:300px;}
.w250{width:250px;}
.w230{width:230px;}
.w241{width:241px;}
.w50{width:50px;}
.w64{width:64px;}
.w70{width:70px;}
.w110{width:110px;}


.loginForm{margin:0px; float:left;}
.loginForm h2{font:15px Helvetica, Arial, Verdana, sans-serif; color:#564317; text-align:left; padding:2px 0px; margin:0px;}
.loginForm .formParameter{height:60px; padding:0px; margin:5px 0px; font:12px Helvetica, Arial, Verdana, sans-serif; color:#575757; text-align:left; float:left;}
.loginForm .formCaption{padding:0px; margin:5px 0px 10px 0px; font:14px Helvetica, Arial, Verdana, sans-serif; color:#575757; text-align:left; float:left;}
.loginForm .formLabel{padding:4px 0px; font:13px Helvetica, Arial, Verdana, sans-serif; color:white; text-align:left; float:left;}
.loginForm .formData{padding:0px; text-align:left; float:left;}
.loginForm .formButton{padding:0px; margin:5px 0px; text-align:left; float:left;}
.loginForm .formdata label{font:12px Helvetica, Arial, Verdana, sans-serif; color:#575757;} 
.loginForm .formparameter a{font:12px Helvetica, Arial, Verdana, sans-serif; color:#575757; text-decoration:none;}
.loginForm .formparameter a:hover{font:12px Helvetica, Arial, Verdana, sans-serif; color:#575757; text-decoration:underline;}
.loginForm .formData .notification{font:italic 11px Helvetica, Arial, Verdana, sans-serif; color:#575757; height:40px;}

.loginForm select{padding:2px; border:1px solid #EFE5C4; color:#847F6F;}
input, textarea, select{color:#847F6F; outline:none; resize:none; border:1px solid #EFE5C4;}

input[type="text"]{font:13px Helvetica, Arial, Verdana, sans-serif; color:#847F6F; border:1px solid #DBD2B6; padding:4px 2px; background:#fff;}
input[type="text"]:hover{font:13px Helvetica, Arial, Verdana, sans-serif; color:#847F6F; border:1px solid #BFB7A0; padding:4px 2px; background:#fff;}


.buttonForm{padding:4px 6px; font:bold 12px Helvetica, Arial, Verdana, sans-serif; color:#fff !important; background:#8C756E; border:1px solid #8C756E; resize:none; outline:none; cursor:pointer; text-align:center; text-decoration:none; -moz-border-radius: 3px; border-radius: 3px;
background-image: linear-gradient(bottom, rgb(108,90,78) 21%, rgb(141,117,110) 61%, rgb(170,153,143) 81%);
background-image: -o-linear-gradient(bottom, rgb(108,90,78) 21%, rgb(141,117,110) 61%, rgb(170,153,143) 81%);
background-image: -moz-linear-gradient(bottom, rgb(108,90,78) 21%, rgb(141,117,110) 61%, rgb(170,153,143) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(108,90,78) 21%, rgb(141,117,110) 61%, rgb(170,153,143) 81%);
background-image: -ms-linear-gradient(bottom, rgb(108,90,78) 21%, rgb(141,117,110) 61%, rgb(170,153,143) 81%);
background-image: -webkit-gradient(	linear,	left bottom,	left top,	color-stop(0.21, rgb(108,90,78)),	color-stop(0.61, rgb(141,117,110)),	color-stop(0.81, rgb(170,153,143)));
}


.buttonForm:hover{padding:4px 6px; font:bold 12px Arial,Helvetica,sans-serif; color:#fff !important; background:#8C756E; border:1px solid #8C756E; resize:none; outline:none; cursor:pointer; text-align:center; text-decoration:none; -moz-border-radius: 3px; border-radius: 3px;
background-image: linear-gradient(bottom, rgb(170,153,143) 21%, rgb(141,117,110) 61%, rgb(108,90,78) 81%);
background-image: -o-linear-gradient(bottom, rgb(170,153,143) 21%, rgb(141,117,110) 61%, rgb(108,90,78) 81%);
background-image: -moz-linear-gradient(bottom, rgb(170,153,143) 21%, rgb(141,117,110) 61%, rgb(108,90,78) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(170,153,143) 21%, rgb(141,117,110) 61%, rgb(108,90,78) 81%);
background-image: -ms-linear-gradient(bottom, rgb(170,153,143) 21%, rgb(141,117,110) 61%, rgb(108,90,78) 81%);
background-image: -webkit-gradient(	linear,	left bottom,	left top,	color-stop(0.21, rgb(108,90,78)),	color-stop(0.61, rgb(141,117,110)),	color-stop(0.81, rgb(108,90,78)));
}


.marginOrtala {
width: 500px;
margin: 0px auto;
height:350px;
}